Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 20:00:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing bikram sharma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bikram sharma Bot:  Hi Bikram Sharma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658710862 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528453704 Customer:  Go back Bot:  Please enter your number Customer:  052845
 3704            11:35 PM, 07th May                     bikram sharma                    Ok           11:37 PM, 07th May                     bikram sharma                    9658710862 I received my delivery but without one item           11:38 PM, 07th May                   Hamza                   Hi Bikram,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           11:48 PM, 07th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:52 PM, 07th May                   Hamza                   After checking your order, we found out that your order has been delivered completely,           11:55 PM, 07th May                   Hamza                   Hi Bikram, I have not received a response from you still, please confirm if we are still connected?           11:58 PM, 07th May                   Hamza                   As we have not received a response, this chat will be closed automat
 ically. Please feel free to get in touch with us in case of any unanswered query.           12:00 AM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2539477